Bug 1642495 - [RFE] [Schedule Migration] Console error when editing a schedule that is less than 2 minutes in the future
Summary: [RFE] [Schedule Migration] Console error when editing a schedule that is less...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-24 14:21 UTC by Mike Turley
Modified: 2019-02-07 23:04 UTC (History)
3 users (show)

Fixed In Version: 5.10.0.22
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:55 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:04:00 UTC

Description Mike Turley 2018-10-24 14:21:51 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Mike Turley 2018-10-24 14:22:07 UTC
GH Issue: https://github.com/ManageIQ/manageiq-v2v/issues/731

Comment 3 Mike Turley 2018-10-24 14:34:43 UTC
GH PR: https://github.com/ManageIQ/manageiq-v2v/pull/732

Comment 4 CFME Bot 2018-10-24 20:12:59 UTC
New commit detected on ManageIQ/manageiq-v2v/master:

https://github.com/ManageIQ/manageiq-v2v/commit/76dcd7fc0d1bb4117782cbc469d4fc145fb6e66b
commit 76dcd7fc0d1bb4117782cbc469d4fc145fb6e66b
Author:     Mike Turley <mturley@redhat.com>
AuthorDate: Wed Oct 24 10:31:11 2018 -0400
Commit:     Mike Turley <mturley@redhat.com>
CommitDate: Wed Oct 24 10:31:11 2018 -0400

    Fix console error when editing a schedule less than 2 minutes in the future

    Fixes #731

    https://bugzilla.redhat.com/show_bug.cgi?id=1642495

 app/javascript/react/screens/App/Overview/components/ScheduleMigrationModal/ScheduleMigrationModalBody.js | 9 +-
 1 file changed, 6 insertions(+), 3 deletions(-)

Comment 5 CFME Bot 2018-10-25 17:53:10 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/5462e02859360c4545554b3e92cfea59d7b0fc3f
commit 5462e02859360c4545554b3e92cfea59d7b0fc3f
Author:     Michael Ro <mikerodev@gmail.com>
AuthorDate: Wed Oct 24 16:08:25 2018 -0400
Commit:     Michael Ro <mikerodev@gmail.com>
CommitDate: Wed Oct 24 16:08:25 2018 -0400

    Merge pull request #732 from mturley/731-schedule-error

    [#731] Fix console error when editing a schedule less than 2 minutes in the future

    (cherry picked from commit 03793640000ed4f878bfc8291dbd591cecbc0907)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1642495

 app/javascript/react/screens/App/Overview/components/ScheduleMigrationModal/ScheduleMigrationModalBody.js | 9 +-
 1 file changed, 6 insertions(+), 3 deletions(-)

Comment 6 Yadnyawalk Tale 2018-11-12 09:17:43 UTC
Tried mentioned steps and can't find console error when editing a schedule that is less than 2 minutes in the future.

Verified on: 5.10.0.23.20181106165157_92dd189
Thank you!

Comment 7 errata-xmlrpc 2019-02-07 23:03:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.